.block-gallery--grid .gallery {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: var(--baseline, 1.5rem);
	gap: var(--baseline, 1.5rem);
}

.block-gallery a.glightbox::after {
	display: none;
}